CREATE_CVSIGNORE(1)

NAME
create_cvsignore - creates preliminary .cvsignore in current directory

SYNOPSIS
create_cvsignore

DESCRIPTION
create_cvsignore is used to create a preliminary .cvsignore file in the current directory. It does this by adding some standard stuff according to what it finds in Makefile.am.

No lines will be removed from any existing .cvsignore. If there is not already a .cvsignore, it will be added to the CVS repository.

Note that you must have a Makefile.am in the current directory for this tool to work.

This utility is part of the KDE Software Development Kit.

AUTHOR
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).